Bug 1286531 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
[abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6de91dde77754ff8d65e7124191...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 02:53 EST by Vitaliy Sapronenko
Modified: 2016-12-20 11:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:25:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.48 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: core_backtrace (7.72 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: dso_list (19.64 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: environ (1.45 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: maps (91.46 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: open_fds (1.08 KB, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details
File: var_log_messages (307 bytes, text/plain)
2015-11-30 02:53 EST, Vitaliy Sapronenko
no flags Details

  None (edit)
Description Vitaliy Sapronenko 2015-11-30 02:53:37 EST
Description of problem:
Tried to login to Odnoklassniki jabber server

Version-Release number of selected component:
pidgin-2.10.11-14.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        pidgin --session 246373abd-bed3-43c4-b4fd-f2caa8c85862 --display :0.0
crash_function: sighandler
executable:     /usr/bin/pidgin
global_pid:     1703
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 jabber_auth_start_cyrus at auth_cyrus.c:237
 #5 start_cyrus_wrapper at auth_cyrus.c:46
 #6 multifield_ok_cb at gtkrequest.c:264
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 gtk_button_key_release at gtkbutton.c:1641
 #11 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #16 gtk_widget_event_internal at gtkwidget.c:5017
 #17 gtk_widget_event at gtkwidget.c:4814
 #18 gtk_propagate_event at gtkmain.c:2467

Potential duplicate: bug 1241082
Comment 1 Vitaliy Sapronenko 2015-11-30 02:53:42 EST
Created attachment 1100374 [details]
File: backtrace
Comment 2 Vitaliy Sapronenko 2015-11-30 02:53:43 EST
Created attachment 1100375 [details]
File: cgroup
Comment 3 Vitaliy Sapronenko 2015-11-30 02:53:45 EST
Created attachment 1100376 [details]
File: core_backtrace
Comment 4 Vitaliy Sapronenko 2015-11-30 02:53:47 EST
Created attachment 1100377 [details]
File: dso_list
Comment 5 Vitaliy Sapronenko 2015-11-30 02:53:48 EST
Created attachment 1100378 [details]
File: environ
Comment 6 Vitaliy Sapronenko 2015-11-30 02:53:50 EST
Created attachment 1100379 [details]
File: limits
Comment 7 Vitaliy Sapronenko 2015-11-30 02:53:52 EST
Created attachment 1100380 [details]
File: maps
Comment 8 Vitaliy Sapronenko 2015-11-30 02:53:53 EST
Created attachment 1100381 [details]
File: mountinfo
Comment 9 Vitaliy Sapronenko 2015-11-30 02:53:55 EST
Created attachment 1100382 [details]
File: open_fds
Comment 10 Vitaliy Sapronenko 2015-11-30 02:53:56 EST
Created attachment 1100383 [details]
File: proc_pid_status
Comment 11 Vitaliy Sapronenko 2015-11-30 02:53:57 EST
Created attachment 1100384 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 08:50:19 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 11:25:30 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.